Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 16:29:42 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Dear All
Again and again and again , I did not request to cancel the return. I need to proceed with the return. I sent ten emails and no action . Please refund my money. First time to deal with splash customer service but that’s really sooooo bad

Call me @ 0557897507 better than email

Warm Regards
Ahmed M. Fawzy
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: Friday, March 3, 2023 3:19:28 PM
To: Ahmed Fawzy <[email-masked]>
Subject: Your return request has been cancelled

Order #9413759268

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
We’ve cancelled your return
Hi Ahmed Fawzy, your return 1003911523 for order 9413759268<https://www.splashfashions.com/ae/en/my-account/order/9413759268?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en> has been cancelled as requested by you

Feel free to reach out to us if you need any further assistance
Order Details

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/8601175-SLIMSHTNAVYH4314J-SPAIS140721_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/162623636?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
SPLASH
Solid Formal Shirt with Long Sleeves and Button Closure
Color: Blue
Size: 15.5
Quantity: 1
AED 69.34
[https://media.centrepointstores.com/i/centrepoint/6913828-HQ133631-SPWIN22190922_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164824892?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
SPLASH
Printed Shirt with Spread Collar and Long Sleeves
Color: White
Size: 15.5
Quantity: 1
AED 51.79
[https://media.centrepointstores.com/i/centrepoint/3803485-SPLM2STRIPE0H1T1426M-SW2226522_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164379079?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
SPLASH
Solid Joggers with Drawstring Closure and Pockets
Color: Blue
Size: M
Quantity: 1
AED 51.79

Total   AED 172.92

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5783537